<?xml version="1.0" encoding="UTF-8"?>
<configs>
<append xpath="/item_modifiers">
	
	<!-- Increase range, aiming speed, and aiming accuracy for bows -->
	<item_modifier name="LQmodGunHuntingSight" installable_tags="perkArchery" modifier_tags="scope" type="attachment">
		<property name="Stacknumber" value="1"/>

		<item_property_overrides name="*">
			<property name="CrosshairOnAim" value="true"/>
			<property name="Zoom_max_out" value="30"/>
			<property name="Zoom_max_in" value="30"/>
		</item_property_overrides>

		<item_property_overrides name="gunWoodenBow">
			<property name="ScopeOffset" value="-0.015,0.143,0.03"/>
			<property name="ScopeScale" value="0.6,0.6,0.6"/> <!-- apparently these must all be the same value -->
			<property name="ScopeCameraOffset" value="0,-0.087,-0.1"/>
		</item_property_overrides>
		
		<item_property_overrides name="gunCompoundBow">
			<property name="ScopeOffset" value="0.002,0.1905,0.02"/>
			<property name="ScopeScale" value="0.6,0.6,0.6"/>
			<property name="ScopeCameraOffset" value="0.0485,-0.0902,-0.13"/>
		</item_property_overrides>
		
		<item_property_overrides name="gunCrossbow">
			<property name="ScopeOffset" value="0,0.052,-0.04"/>
			<property name="ScopeScale" value="0.6,0.6,0.6"/>
			<property name="ScopeCameraOffset" value="0.00008,-0.0166,0.15"/>
		</item_property_overrides>

		<effect_group tiered="false">
			<passive_effect name="WeaponHandling" operation="perc_add" value="0.2"/>
			<passive_effect name="SpreadMultiplierAiming" operation="perc_subtract" value="0.3"/>
			<passive_effect name="DamageFalloffRange" operation="perc_add" value="0.2"/>
			
			<!-- Attach sight (rotated for wood / compound) -->
			<triggered_effect trigger="onSelfHoldingItemCreated" action="AttachPrefabToHeldItem" prefab="Items/Mods/Scopes/scope_laser_reflexPrefab" parent_transform="Attachments/Scope"  local_rotation="0,0,90">
				<requirement name="HoldingItemHasTags" tags="bow" />
			</triggered_effect>
			<triggered_effect trigger="onSelfHoldingItemCreated" action="AttachPrefabToHeldItem" prefab="Items/Mods/Scopes/scope_laser_reflexPrefab" parent_transform="Attachments/Scope">
				<requirement name="HoldingItemHasTags" tags="holdBreathAiming" />
			</triggered_effect>
		</effect_group>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>
	
	<!-- Grants a chance to knock out enemies -->
	<item_modifier name="LQmodArmorAncientCestus" installable_tags="armorHands" modifier_tags="legendaryMod" type="attachment">
		<property name="Stacknumber" value="1"/>
		
		<effect_group tiered="false">
			<requirement name="HoldingItemHasTags" tags="fists" />
			<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="33"/>
			<triggered_effect trigger="onSelfSecondaryActionRayHit" action="Ragdoll" target="other" duration="5"/>
			<triggered_effect trigger="onSelfSecondaryActionRayHit" action="PlaySound" sound="breakleg"/>
		</effect_group>
	</item_modifier>
	
	<!-- Increases melee range by 25% -->
	<item_modifier name="LQmodMeleeExtendoShaft" installable_tags="melee" modifier_tags="legendaryMod" type="attachment">
		<property name="Stacknumber" value="1"/>
		
		<effect_group tiered="false">
			<passive_effect name="MaxRange" operation="perc_add" value="0.25"/>
			<passive_effect name="BlockRange" operation="perc_add" value="0.25"/>
		</effect_group>
	</item_modifier>
	
	<!-- Grants 50% explosive damage resistance -->
	<item_modifier name="LQmodArmorBuckleBuckler" installable_tags="armorLegs" modifier_tags="legendaryMod" type="attachment">
		<property name="Stacknumber" value="1"/>
		
		<effect_group tiered="false">
			<passive_effect name="ElementalDamageResist" operation="base_add" value="50" tags="heat" />
		</effect_group>
	</item_modifier>
	
	<!-- Grants a chance to shock enemies -->
	<item_modifier name="LQmodGunVoltageAmplifier" installable_tags="perkAutomaticWeapons,pistol" modifier_tags="legendaryMod" type="attachment">
		<property name="Stacknumber" value="1"/>
		
		<effect_group tiered="false">
			<requirement name="HoldingItemHasTags" tags="perkAutomaticWeapons" />
			<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="10"/>
			<triggered_effect trigger="onSelfDamagedOther" action="AddBuff" target="other" buff="buffShocked"/>
		</effect_group>
		
		<effect_group tiered="false">
			<requirement name="HoldingItemHasTags" tags="pistol" />
			<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="20"/>
			<triggered_effect trigger="onSelfDamagedOther" action="AddBuff" target="other" buff="buffShocked"/>
		</effect_group>
	</item_modifier>
	
</append>
</configs>